package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class YjfkDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "反馈内容")
    @NotBlank(message = "反馈内容不能为空")
    private String fknr;
    
    @ApiModelProperty(value = "附件统一存储ID")
    private String tyccid;
    
    @ApiModelProperty(value = "数据来源")
    @NotBlank(message = "数据来源不能为空")
    private String sjly;

	public String getFknr() {
		return fknr;
	}

	public void setFknr(String fknr) {
		this.fknr = fknr;
	}

	public String getTyccid() {
		return tyccid;
	}

	public void setTyccid(String tyccid) {
		this.tyccid = tyccid;
	}

	public String getSjly() {
		return sjly;
	}

	public void setSjly(String sjly) {
		this.sjly = sjly;
	}
}
